/*
Theme Name: On Track Automotive
Theme URI:
Description:    Child theme for the Carpress
Author:         Liam Higgins
Author URI: http://pixite.com.au
Template:       carpress
Version:        1.0
*/

@import url(//fonts.googleapis.com/css?family=Raleway:400,500,600,700);

html body {
  font-family:Raleway, 'Open Sans';
  color:#555;
  font-size:14px;
  line-height:21px;
}
html .jumbotron-text {
  font-family:Raleway, 'Open Sans';
}
html .jumbotron--slider .carousel-indicators {
	display:none;
}
html .lined h2 {
	min-height:62px;
}
html .lined h5, html .lined .meta-data {
	color:#777;
}
html footer a {
	font-weight:400;
	color:#727272
}
html .header-padding {
	background-color:#f9f93f;
	border-radius:3px;
}
html .btn-featured:before, html .dropdown-menu {
	border-top-color:#f9f93f;
}
html .navbar .nav > li > a, html .navbar .nav > li.active > a, html .navbar-inverse  {
	color:#333;
}
html .navbar .nav > li.dropdown > a:after {
	border-top-color:#333;
}
html .service-thumb {
/*	background:#CCC;
	min-height:179px;*/
}
html .opening-time .time-table > .additional-info {
	font-style:normal;
	font-size:18px;
	font-family:'Open Sans';
	margin-top:10px;
}
html .home .foot {
	margin-top:-30px;
}
html .page-template-appointment-page-php .sidebar .lined,
html .post-type-archive-services .sidebar .lined,
html .single-services .sidebar .lined {
	margin-bottom:0;
	border-bottom:0;
}
html .page-template-appointment-page-php .sidebar .sidebar-item,
html .post-type-archive-services .sidebar .sidebar-item, 
html .single-services .sidebar .sidebar-item {
	margin-bottom:0;
}
html .page-template-appointment-page-php .sidebar .lined h2,
html .post-type-archive-services .sidebar .lined h2,
html .single-services .sidebar .lined h2 {	
	min-height:0;
}
.servicearea {
	width:90%;
	border:0;
	border-collapse: collapse;
}
.servicearea th, .servicearea td {
	vertical-align: top;
}
html body .schema div  {
	margin-left:5px;
}
html body .schema div {
	display:inline-block;
}
/*html body .schema span:after {
	margin-left:5px;
	content: '\2022';
}
html body .schema span:nth-last-child(2):after {
	margin-left:0;
	content: '';
}*/